Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SSH issues with LMS 2.6

Hi,

We recently installed the LMS 2.6, we use SSH to access our network devices. However using LMS we are unable to access the devices using SSH. We are getting an error stating SSH client needs to be configured in the java control panel.

So I had configured the following entry in the java control panel (as per the campus manager user guide from cisco website) ...

field:-DCMSSH=c:\Putty\putty.exe

But still not working, can someone give your inputs..

Regards

Vijay

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: SSH issues with LMS 2.6

The contents of the Java Runtime Parameters field must be:

-DCMSSH=C:\PUTTY\putty.exe

7 REPLIES
Cisco Employee

Re: SSH issues with LMS 2.6

Please provide a screenshot of your Java Plug-in configuration and the output of the Java Plug-in console after getting this error.

New Member

Re: SSH issues with LMS 2.6

Hi Clarke,

Find the attached screenshots..

Regards

Vijay

Cisco Employee

Re: SSH issues with LMS 2.6

The contents of the Java Runtime Parameters field must be:

-DCMSSH=C:\PUTTY\putty.exe

New Member

Re: SSH issues with LMS 2.6

Hi Clarke,

Thanks a lot, it worked.

I have one more question regarding the java plugin...

As per the LMS installation guide the Java plugin version to be used with LMS 2.6 is 1.4.2.08, but when you try to access the LMS a java plugin with version 1.4.2.10 gets installed automatically. However I have seen in one of the thread you have mentioned that we should use the java plugin version of 1.4.2.15

So I'm confused on which one to use...

Your inputs please....

Regards

Vijay.

Cisco Employee

Re: SSH issues with LMS 2.6

You need to use whichever one is pushed by the server. Different patch revs introduce different versions of the JVM. If you have LMS 2.6 SP1 then JVM 1.4.2_15 will be pushed by the server.

New Member

Re: SSH issues with LMS 2.6

Hi jclarke,

I'm experiencing the same issue but I'm using a different version of java 1.6.0.50. Where do I enter the command with path to ssh client?

Regards,

Bevan

Cisco Employee

Re: SSH issues with LMS 2.6

Please start a new thread for your problem.

183
Views
0
Helpful
7
Replies